#Sun Aug 12 14:06:02 MST 2018
tsi.image.region.horizon.count.thin=4482
tsi.image.region.zenith.count.total=16451
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=15965
tsi.image.solar.azimuth=234.5522040119554
tsi.image.solar.altitude=53.56741933461857
tsi.image.count.box=20526
tsi.image.time=August 12, 2018 9\:06\:00 PM UTC
tsi.image.fraction.thin=0.8716902470395175
tsi.image.count.sky=45094
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=181
tsi.image.region.horizon.count.opaque=1973
tsi.image.region.sun.count.thin=1289
tsi.image.count.below.proczen=9291
tsi.image.count.mask=5658
tsi.image.region.sun.count.opaque=1737
tsi.image.region.horizon.count.total=6465
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.09125382534261764
tsi.image.region.sun.count.total=3027
